"Thorium.kCheckLicenseScript" = "licence.php";
"Thorium.kCheckVersionScript" = "version.php";
"translationStrings.ClientGoogleAPIKey" = "Client Google API Key";
"translationStrings.ftpErrors" = "errors occured while creating directory structure, the process is canceled!";
"translationStrings.HideOn" = "Hide for";
"translationStrings.k12ColumnsMax" = "You can only add 12 Columns to a Grid";
"translationStrings.k2tabsMin" = "You must create at least 2 tabs!";
"translationStrings.k5tabsMax" = "The number of tabs is limited to 5!";
"translationStrings.kAbout" = "About Thorium Builder";
"translationStrings.kAcceptPrivacy" = "I have read and accept privacy policy agreement & terms of service";
"translationStrings.kAccordion" = "Accordion";
"translationStrings.kAccordionItems" = "Accordion Items";
"translationStrings.kAction" = "Action";
"translationStrings.kActionSettings" = "Action Settings";
"translationStrings.kActivate" = "Activate Trial";
"translationStrings.kActivated" = "Activated";
"translationStrings.kActivateforOS" = "Activate for Mobile with OS";
"translationStrings.kActive" = "Active";
"translationStrings.kAddBlock" = "Add Block";
"translationStrings.kAddCategory" = "Add New Category";
"translationStrings.kAddChildRecord" = "Add Child to Selected Record";
"translationStrings.kAddDatabase" = "Add Database";
"translationStrings.kAddDatabaseHelp" = "Convert your project to a Database Project";
"translationStrings.kAddObject" = "Add Object";
"translationStrings.kAddress" = "Address";
"translationStrings.kAddRootRecord" = "Add Record at Root Level";
"translationStrings.kAddSelectedMarker" = "Add Selected Marker";
"translationStrings.kAddToHomeScreen" = "Add to Home Screen Dialog";
"translationStrings.kAdminEmail" = "Admin email";
"translationStrings.kAdvanced" = "Advanced";
"translationStrings.kAdvancedFunctionnalities" = "Advanced Functionnalities";
"translationStrings.kAdvancedOptions" = "Advanced Options";
"translationStrings.kAdvancedTextProperties" = "Advanced Text Properties";
"translationStrings.kAlert" = "Alert";
"translationStrings.kAlignHorizontal" = "Horizontal Align";
"translationStrings.kAlignment" = "Alignment";
"translationStrings.kAlignVertical" = "Vertical Align";
"translationStrings.kAllCategories" = "All Categories";
"translationStrings.kAllHierarchy" = "All Hierarchy";
"translationStrings.kAllLicencesInstalled" = "All License Keys purchased with this account are  already installed!";
"translationStrings.kAllowFullscreen" = "Allow Fullscreen";
"translationStrings.kAll_f" = "All";
"translationStrings.kAlphabeticalOrder" = "Alphabetical Order";
"translationStrings.kAlreadyExists" = "Object Name is Already used";
"translationStrings.kAltText" = "Alt Text";
"translationStrings.kAlwaysVisible" = "Always Visible";
"translationStrings.kAnchor" = "Anchor";
"translationStrings.kAndroidSplashColor" = "Splash Screen Color";
"translationStrings.kAndroidThemeColor" = "Android Theme Color";
"translationStrings.kAnErrorOccured" = "An Error occured";
"translationStrings.kAnimated" = "Animated";
"translationStrings.kAnimation" = "Animation";
"translationStrings.kAnonymousConnection" = "Default  Sign-in method: Anonymous";
"translationStrings.kAnySize" = "any size";
"translationStrings.kApiurl" = "API url";
"translationStrings.kAppEvents" = "App Events Handler";
"translationStrings.kAppleStoreURL" = "Apple Store URL";
"translationStrings.kappleTouchIcons" = "Generate Apple Icons for iOS Webapp";
"translationStrings.kApply" = "Apply";
"translationStrings.kApplyBGTheme" = "Apply Page Custom Background Color";
"translationStrings.kApplyBreakPoint" = "Apply same responsive breakpoint to All columns \?";
"translationStrings.kApplyPadding" = "Apply same Padding to All columns \?";
"translationStrings.kApplySize" = "Apply same size to All columns \?";
"translationStrings.kApplyTextTheme" = "Apply Page Custom Text Color";
"translationStrings.kApplyToAllColumns" = "Apply to All Columns";
"translationStrings.kApplyVAlign" = "Apply same vertical align to All columns \?";
"translationStrings.kArchiveOptions" = "Project Archives Options";
"translationStrings.kArchiveSelectedProject" = "Archive Selected Project...";
"translationStrings.kAround" = "Around";
"translationStrings.kAsChildOf" = "As Child of Object";
"translationStrings.kAsRoot" = "As Root Record";
"translationStrings.kAt" = "at";
"translationStrings.kAudio" = "Audio";
"translationStrings.kAuthentificationSettings" = "Authentification Settings";
"translationStrings.kAuthor" = "Author";
"translationStrings.kAuto" = "auto";
"translationStrings.kAutoHide" = "Hide on Scroll";
"translationStrings.kAutoHideEnable" = "Enabled";
"translationStrings.kautoHidePanels" = "Auto Hide Panels";
"translationStrings.kAutoShow" = "Show on Scroll";
"translationStrings.kAutoStart" = "AutoStart";
"translationStrings.kBack" = "Back";
"translationStrings.kBackground" = "Background";
"translationStrings.kBackgroundColor" = "Background Color";
"translationStrings.kBackgroundImage" = "Background Image";
"translationStrings.kBackgroundRepeat" = "Background Repeat";
"translationStrings.kBackgroundType" = "Background Type";
"translationStrings.kBackStretch" = "Back Stretch (full height)";
"translationStrings.kBacktoPreviousPage" = "Back to Previous page";
"translationStrings.kBackup" = "Backup...";
"translationStrings.kBackupDB" = "Backup Projects Database";
"translationStrings.kBackupProject" = "Backup your Project";
"translationStrings.kBadge" = "Badge";
"translationStrings.kBadgeColor" = "Badge Color";
"translationStrings.kBaseline" = "BaseLine";
"translationStrings.kBatchIndex" = "Get Info";
"translationStrings.kBetween" = "Between";
"translationStrings.kBgSize" = "Background , Size Display and Align";
"translationStrings.kBigButton" = "Big Button";
"translationStrings.kBlock" = "Block";
"translationStrings.kBlockButton" = "Block Button";
"translationStrings.kBlockLevel" = "Block Level";
"translationStrings.kBodyColor" = "Body Color";
"translationStrings.kBold" = "Bold";
"translationStrings.kBordelessContents" = "Remove Borders";
"translationStrings.kBorders" = "Borders";
"translationStrings.kBordersAdvanced" = "Borders and Advanced Styles";
"translationStrings.kBordersColor" = "Borders Color";
"translationStrings.kBorderShadow" = "Border Shadow";
"translationStrings.kBorderWidth" = "Width";
"translationStrings.kBottom" = "Bottom";
"translationStrings.kBottomImage" = "Bottom Image";
"translationStrings.kBottomMargin" = "Bottom";
"translationStrings.kBottomTabs" = "Bottom Tabs";
"translationStrings.kBrandImage" = "Brand Image";
"translationStrings.kBrandText" = "Brand Text";
"translationStrings.kBreakpoint" = "BreakPoint";
"translationStrings.kBrowse" = "Browse";
"translationStrings.kBrowsePicture" = "Browse for New Picture";
"translationStrings.kBuildingPage" = "Building Page";
"translationStrings.kBusinessLogic" = "Add Business Logic (User Authentification Plugin)";
"translationStrings.kButton" = "Button";
"translationStrings.kButtonColor" = "Button Color";
"translationStrings.kButtonList" = "Button List";
"translationStrings.kButtons" = "Buttons";
"translationStrings.kButtonsPos" = "Buttons Position";
"translationStrings.kButtonText" = "Button Text";
"translationStrings.kButtonTextColor" = "Button Text Color";
"translationStrings.kBuy" = "Upgrade my License";
"translationStrings.kCalendar" = "Calendar";
"translationStrings.kCalendarIco" = "Calendar Icon";
"translationStrings.kCallAPI" = "Call API";
"translationStrings.kCallFaceTime" = "Call a FaceTime Number";
"translationStrings.kCallJS" = "Call a JavaScript Function";
"translationStrings.kCallSkype" = "Call a Skype Number";
"translationStrings.kCancel" = "Cancel";
"translationStrings.kCancelButton" = "Cancel Button Text";
"translationStrings.kCancelLoading" = "Cancel loading  Data from Database\?";
"translationStrings.kCancelTransfer" = "Cancel Transfer";
"translationStrings.kCanDrop" = "You can Drag&Drop a File Here";
"translationStrings.kCannotCopyToThisWidget" = "You can\'t paste the current clipboard content to this type of Widget!";
"translationStrings.kCapitalized" = "capitalized";
"translationStrings.kCaption" = "Caption";
"translationStrings.kCase" = "Case";
"translationStrings.kCategories" = "Categories";
"translationStrings.kCategory" = "Category";
"translationStrings.kCategoryAudio" = "Audio";
"translationStrings.kCategoryBlog" = "Articles, Blog";
"translationStrings.kCategoryCutom" = "Custom Objects";
"translationStrings.kCategoryEvents" = "Events & Timeline";
"translationStrings.kCategoryHasRecords" = "Unable to delete this category, it contains #COUNT records!";
"translationStrings.kCategoryPictures" = "Pictures";
"translationStrings.kCategoryPlaces" = "GeoLocated Items";
"translationStrings.kCategoryProducts" = "Products";
"translationStrings.kCategoryVideos" = "Videos";
"translationStrings.kCellPadding" = "Cell Padding";
"translationStrings.kCenter" = "Center";
"translationStrings.kCenterAtPos" = "Center at Position";
"translationStrings.kCenterAtPosHelp" = "(If Geolocation is enabled, then the Map will try first to center on Geolocated position)";
"translationStrings.kChange" = "Change";
"translationStrings.kChangeCategory" = "Move Selected Line(s) to Category";
"translationStrings.kChangeFont" = "You can add new fonts from the project properties";
"translationStrings.kChangeProperties" = "Properties Change ";
"translationStrings.kCheckCodeEmail" = "an email has been sent to your email address with the Thorium Activation Code.\nUse the link \"Resend\" if you want to receive it again. \n";
"translationStrings.kChecked" = "checked";
"translationStrings.kChecked_m" = "Checked";
"translationStrings.kCheckForUpdate" = "Check for Update";
"translationStrings.kChoose" = "Choose";
"translationStrings.kChooseExistingPicture" = "Choose an existing Picture from current Project";
"translationStrings.kChooseOnMap" = "Choose on Map";
"translationStrings.kChooseProjectType" = "Project Type";
"translationStrings.kChooseTemplate" = "Choose a Template";
"translationStrings.kChooseTemplateEx" = "Please Choose a Template ";
"translationStrings.kCircle" = "circle";
"translationStrings.kCircleImages" = "Circle Images";
"translationStrings.kClear" = "Clear";
"translationStrings.kClearAudioFile" = "Supress Audio File\?";
"translationStrings.kClearBackGround" = "Clear Background";
"translationStrings.kClearButton" = "Clear Button";
"translationStrings.kClearImage" = "Clear Current Image";
"translationStrings.kClearMovie" = "Clear Current Movie\?";
"translationStrings.kClearSelectionStyle" = "Clear Selection Style";
"translationStrings.kClearStyle" = "Clear Style";
"translationStrings.kClearWidget" = "Delete Widget";
"translationStrings.kClose" = "Close";
"translationStrings.kCloseOnApply" = "Close Dialogs when Apply";
"translationStrings.kClosePage" = "Close Current Page";
"translationStrings.kClosePanel" = "Close Panel";
"translationStrings.kCloseSimulator" = "Close Simulator";
"translationStrings.kColCount" = "Columns Count";
"translationStrings.kColor" = "Color";
"translationStrings.kColorClasses" = "Color Classes";
"translationStrings.kColors" = "Colors";
"translationStrings.kColumn" = "Column";
"translationStrings.kColumns" = "Columns";
"translationStrings.kColumnSize" = "Column Size";
"translationStrings.kConfigFirebase" = "Firebase Configuration";
"translationStrings.kConfirmation" = "Confirmation";
"translationStrings.kConfirmationMessage" = "Confirmation Message";
"translationStrings.kConfirmationPage" = "Confirmation Page";
"translationStrings.kConnectToVirtualList" = "Connect to Repeater";
"translationStrings.kConnectWithFacebook" = "Show \"Connect with Facebook\" Button";
"translationStrings.kConnectWithGoogle" = "Show \"Connect with Google\" Button";
"translationStrings.kConnectWithTwitter" = "Show \"Connect with Twitter\" Button";
"translationStrings.kContainerType" = "Container Type";
"translationStrings.kcontentSecurityPolicy" = "Create HTTP  Content-Security-Policy headers";
"translationStrings.kContentsType" = "Contents Type";
"translationStrings.kContinue" = "Continue";
"translationStrings.kContinueWithTrial" = "Continue with the Free Edition";
"translationStrings.kConvertToDatabase" = "Convert your project to a Database Project\?";
"translationStrings.kCopy" = "Copy";
"translationStrings.kCopyingFiles" = "File Copy in progress";
"translationStrings.kCopyrightNotice" = "Thorium Builder is a Trademark of Nymphide Lab - Copyright  © 2019-2024 All Right Reserved.";
"translationStrings.kCopyWidget" = "Copy Widget";
"translationStrings.kCountryCode" = "Country Code";
"translationStrings.kCountryName" = "Country Name";
"translationStrings.kCover" = "Cover";
"translationStrings.kCreatedDate" = "Created Date";
"translationStrings.kCreateDir" = "Create Directory";
"translationStrings.kCreateFieldsFromColumnName" = "Create Field for Every Column";
"translationStrings.kCreateLink" = "Create Link";
"translationStrings.kCreateMobileViewer" = "Create Standalone Mobile Viever";
"translationStrings.kCreateNewPage" = "Creating a New Page";
"translationStrings.kCreateNewProject" = "Creating a New Project";
"translationStrings.kCreatePage" = "Create";
"translationStrings.kCreateResponsiveWebSite" = "Create a Responsive Web Site";
"translationStrings.kCreateStandardWebApp" = "Create a Standard WebApp";
"translationStrings.kCurrSizeText" = "Resize Picture ( Currenty {w}x{h} px )";
"translationStrings.kCustom" = "Custom";
"translationStrings.kCustomBGColor" = "Custom BackGround Color";
"translationStrings.kcustomCSS" = "Custom CSS";
"translationStrings.kcustomCSSButon" = "Add or Edit Custom CSS styles";
"translationStrings.kCustomDataList" = "Custom Template Data List";
"translationStrings.kCustomFields" = "Custom Fields";
"translationStrings.kCustomIconColors" = "Custom Icon Colors";
"translationStrings.kcustomJS" = "Generate  a customizable javascript file (custom.js)";
"translationStrings.kcustomJSButon" = "Add or Edit Custom Code";
"translationStrings.kCustomProperties" = "Custom Properties";
"translationStrings.kCustomTextColor" = "Custom Text Color";
"translationStrings.kCut" = "Cut";
"translationStrings.kCutWidget" = "Cut Widget";
"translationStrings.kDarkIconsMode" = "Black&&White Icons in Dark Mode";
"translationStrings.kdashed" = "dashed";
"translationStrings.kDatabaseManager" = "Database Express";
"translationStrings.kDataHierarchy" = "Data Hierarchy";
"translationStrings.kdataLimit" = "Max Rows";
"translationStrings.kDataMAnager" = "Database Express";
"translationStrings.kDataSourceFilter" = "Data Source Filter";
"translationStrings.kDataType" = "Data Type";
"translationStrings.kDatePicker" = "Date Time Picker";
"translationStrings.kDay" = "Day";
"translationStrings.kDaysRemaining" = "Days Left";
"translationStrings.kDBResponsive" = "Web Project With Database";
"translationStrings.kDBTools" = "DB Tools";
"translationStrings.kDBWebApp" = "WebApp With Database (PWA)";
"translationStrings.kDeAuthorize" = "Deauthorize this Computer";
"translationStrings.kDeAuthorizeConfirmation" = "Are you sure you want to deauthorize this computer and install your license on another one\?";
"translationStrings.kDeAuthorizeSecondConfirmation" = "If you confirm this action, the Thorium Builder license installed on this computer will be removed and you will be abble to install it on another computer by using the same email and serial number. \nDo you want to continue\?";
"translationStrings.kDeAuthorizeSuccess" = "The Thorium Builder License has been removed from this computer!\nYou can now install it on another computer.";
"translationStrings.kDefault" = "default";
"translationStrings.kDefaultHorzAlign" = "Default Horizontal Align";
"translationStrings.kDefaultTab" = "Default Tab";
"translationStrings.kDefaultVerticalAlign" = "Default Vertical Align";
"translationStrings.kDelete" = "Delete";
"translationStrings.kDeleteBlock" = "Delete Block";
"translationStrings.kDeleteCategory" = "Delete selected Category";
"translationStrings.kDeleteMultipleConfirmation" = "Delete Selected Records";
"translationStrings.kDeleteMultipleLineConfirmation" = "Delete Selected Lines\?";
"translationStrings.kDeleteNotAllowed" = "You can\'t delete this widget!";
"translationStrings.kDeleteOldFile" = "Do you want to remove the previous file from the project\? //(Click Yes if the Image wasn\'t used elsewhere in the project)";
"translationStrings.kDeletePage" = "Delete Page";
"translationStrings.kDeleteProject" = "Do you really want to delete the project #NAME \?";
"translationStrings.kDeleteProjectTip" = "Delete Selected Project";
"translationStrings.kDeleteSingleConfirmation" = "Delete Selected Object";
"translationStrings.kDeleteSingleLineConfirmation" = "Delete Selected Line\?";
"translationStrings.kDeleteWidget" = "Delete Widget";
"translationStrings.kDemoText" = "This is A Demo Version ,this Message Will Appear every Minute\".\nThis Window is only Visible in the Demo Version and stay visible for 30 seconds.";
"translationStrings.kDemoVersion" = "Demo Version";
"translationStrings.kDescription" = "Description";
"translationStrings.kDeselectAll" = "DeSelect All";
"translationStrings.kdesktopAllowed" = "Allow Execution on Desktop devices";
"translationStrings.kDetailPage" = "Detail Page";
"translationStrings.kDevices" = "Device";
"translationStrings.kDeviceType" = "Device Type";
"translationStrings.kDeviceViewMode" = "Device View Mode";
"translationStrings.kDirection" = "Direction";
"translationStrings.kDirectoryNotAvailable" = "ftp directory not available! ";
"translationStrings.kDisabled" = "Disabled";
"translationStrings.kDisableFTS5" = "Disable Sqllite FTS5";
"translationStrings.kDisableIOSBounce" = "Disable iOS \"Scroll Bounce\"";
"translationStrings.kDisableKeyboard" = "Disbable Keyboard";
"translationStrings.kDisc" = "disc";
"translationStrings.kDisplay" = "Display";
"translationStrings.kDisplayAsLink" = "Text Contents displayed as Web Link";
"translationStrings.kDisplayAsMasonry" = "Use Masonry Style";
"translationStrings.kDisplayControls" = "Display Controls";
"translationStrings.kDisplayMode" = "Display Mode";
"translationStrings.kDisplayThumb" = "Display as Thumbnail";
"translationStrings.kDocumentRoot" = "Document Root";
"translationStrings.kDom" = "DOM";
"translationStrings.kDoNotAddParenthesis" = "Do not add parenthesis (eg. myFunction)";
"translationStrings.kdotted" = "dotted";
"translationStrings.kDownloadVersion" = "Download Version";
"translationStrings.kDropAllowedMesssage" = "You can Drag&Drop Images from your Desktop here";
"translationStrings.kDropdownLinesRequired" = "You must have at least 2 lines in a dropdown";
"translationStrings.kDropdownMenus" = "Dropdown Menus";
"translationStrings.kDuplicateNotAllowed" = "Duplicating this object is not allowed!";
"translationStrings.kDuplicatePage" = "Duplicate Page";
"translationStrings.kDuplicateWidget" = "Duplicate";
"translationStrings.kDynamicWidth" = "Dynamic Width";
"translationStrings.kEdit" = "Edit";
"translationStrings.kEditActionSheet" = "Add or Edit Action Sheet";
"translationStrings.kEditJSON" = "Edit Source";
"translationStrings.kEditPicture" = "Edit Picture";
"translationStrings.kEditPopover" = "Add or Edit Popover";
"translationStrings.kEditTooltip" = "Add or Edit Tooltip";
"translationStrings.kEffect" = "Effect";
"translationStrings.kElevation" = "elevation";
"translationStrings.kEmail" = "email";
"translationStrings.kEmailNotRegistered" = "There is no license key registered for this email, please contact us for more information at info@thoriumbuilder.com";
"translationStrings.kemailRecipient" = "Recipient email";
"translationStrings.kemailSetings" = "email Settings";
"translationStrings.kEmailTitle" = "email Title";
"translationStrings.kEmpty" = "Empty";
"translationStrings.kEmptyProject" = "Blank Project";
"translationStrings.kEnabledAtDistance" = "Enabled at Distance";
"translationStrings.kEnableFTS5" = "Enable Sqllite FTS5";
"translationStrings.kEnCrypted" = "Encrypted";
"translationStrings.kEnterFieldName" = "Enter Field Name";
"translationStrings.kEnterPageName" = "Please enter page name!";
"translationStrings.kEnterProjectName" = "Enter your New Project Name";
"translationStrings.kEnterValidemail" = "Enter a valid email address";
"translationStrings.kEnterValue" = "Enter Value";
"translationStrings.kErrorMessage" = "Error Message";
"translationStrings.kErrors" = "Errors";
"translationStrings.kEventDate" = "Event Date";
"translationStrings.kEventDateDesc" = "Event Date Desc";
"translationStrings.kEvents" = "Events";
"translationStrings.kEventsHandler" = "Events Handler";
"translationStrings.kEventTime" = "Event Time";
"translationStrings.kExpanded" = "Expanded";
"translationStrings.kExportProject" = "Save the Project as Template File";
"translationStrings.kExtendedScripts" = "Only use these parameters if you are sure of what you are doing\nSome external scripts can alter the proper functioning of the project, so you can add external scripts, but under your sole responsibility";
"translationStrings.kExternalDataSource" = "External  JSON API";
"translationStrings.kFaceColor" = "Face Color";
"translationStrings.kFadeEffect" = "Fade Effect";
"translationStrings.kField" = "Field Name";
"translationStrings.kFieldSeparator" = "Fields Separator";
"translationStrings.kFile" = "File";
"translationStrings.kFileExistReplace" = "The file already exists at selected directory, would you like to replace it\?";
"translationStrings.kFillButton" = "Fill Button";
"translationStrings.kFillMode" = "Fill Mode";
"translationStrings.kFilterSortingButton" = "Filter or Order a JSON Repeater";
"translationStrings.kFinish" = "Finish";
"translationStrings.kFirebaseData" = "Google Firebase Data";
"translationStrings.kFirebaseUsrAvatarPath" = "Profile Image Storage Folder";
"translationStrings.kFirstRowAsColumnNames" = "First Row as Column Names";
"translationStrings.kFixedbottom" = "fixed bottom";
"translationStrings.kFixedCategory" = "Unable to delete this category, this is a default category!";
"translationStrings.kFixedTop" = "fixed top";
"translationStrings.kFixedWidth" = "Fixed Width Container";
"translationStrings.kFixedWith" = "Fixed Width";
"translationStrings.kFlatStyle" = "Flat Style ";
"translationStrings.kFlexColumns" = "Columns Mode";
"translationStrings.kFlexLines" = "Lines Mode";
"translationStrings.kFont" = "Font";
"translationStrings.kFontWeight" = "Weight";
"translationStrings.kFooter" = "Footer";
"translationStrings.kFormatDate" = "Date Format";
"translationStrings.kFormattingCode" = "Formatting html code for page";
"translationStrings.kFormSettings" = "Form Settings";
"translationStrings.kFormSubmitProcess" = "Form Workflow";
"translationStrings.kftpAddress" = "ftp Address";
"translationStrings.kftpTransferHelp" = "Use this option if you wish to transfer directly the Project files to the Web Server by using ftp. The ftp connection parameters will be saved automatically for a future upload. Note that this functionnality use only Passive ftp connection mode, if it is not compliant with your Server, then please use a tool like Fillezilla for your transfer.";
"translationStrings.kFullHeight" = "Full Height (100%)";
"translationStrings.kFullWidth" = "Full Width Container (Fluid)";
"translationStrings.kGeneral" = "General";
"translationStrings.kGeolocateUser" = "Geo Locate User";
"translationStrings.kGeolocation" = "GeoLoc.";
"translationStrings.kGeolocationFull" = "GeoLocation";
"translationStrings.kGetAudioTags" = "Get Audio file metadata and cover image \?";
"translationStrings.kGetMarkersFromDB" = "Get Markers from Database";
"translationStrings.kGettingStarted" = "Getting Started";
"translationStrings.kGlocalLink" = "Global Link";
"translationStrings.kGoToTutorials" = "Go to The Tutorials page...";
"translationStrings.kGradiant" = "Gradient";
"translationStrings.kGrayScale" = "Gray Scale";
"translationStrings.kGroupHeaders" = "Form Group Headers";
"translationStrings.kHeading" = "Heading Title";
"translationStrings.kHeadingField" = "First Field";
"translationStrings.kHeadingSize" = "Heading Size";
"translationStrings.kHeadingType" = "Heading Type";
"translationStrings.kHeight" = "height";
"translationStrings.kHelp" = "Help";
"translationStrings.kHelpForBlock" = "Help for Block";
"translationStrings.kHelpForWidget" = "Help for Widget";
"translationStrings.kHelpText" = "Help Text";
"translationStrings.khidden" = "Hidden Field";
"translationStrings.kHiddenForScreen" = "Hidden for Screen";
"translationStrings.kHideLeftPanel" = "Hide Left Panel";
"translationStrings.kHideRightPanel" = "Hide Right Panel";
"translationStrings.kHidetemText" = "Hide \"Item Text\" Line";
"translationStrings.kHideText" = "Hide Text";
"translationStrings.kHierarchy" = "Hierarchy";
"translationStrings.kHMin" = "min height";
"translationStrings.kHorizontal" = "Horizontal";
"translationStrings.kHoverableRows" = "Hoverable Rows";
"translationStrings.kHoverColor" = "Hover Color";
"translationStrings.kHoverEffect" = "Hover Effect";
"translationStrings.kHTMLGeneration" = "HTML code generation in progress";
"translationStrings.kHyperBrickConfig" = "Thorium Builder Configuration";
"translationStrings.kIcon" = "Icon";
"translationStrings.kIconBrowser" = "Icons Browser";
"translationStrings.kIconColor" = "Icon Color";
"translationStrings.kIconList" = "Icon List";
"translationStrings.kIconsLink" = "Icons with Links";
"translationStrings.kIDAlreadyExist" = "There is already an object with this ID";
"translationStrings.kIDmustStartWithLetter" = "IDs must start with letter (a..z)!";
"translationStrings.kIfReturnedValueEquals" = "If Returned Value Equals to";
"translationStrings.kImageHeight" = "Image Height";
"translationStrings.kImagePosition" = "Image Position";
"translationStrings.kImageRoot" = "Image Root";
"translationStrings.kImageScale" = "Image Display";
"translationStrings.kImageSize" = "Image Size";
"translationStrings.kImagesLoaded" = "Images Loaded";
"translationStrings.kIMediaImported" = "Files Imported";
"translationStrings.kImgMaxSize" = "Max Image Size";
"translationStrings.kImport" = "Import";
"translationStrings.kImportCategory" = "Import in Category";
"translationStrings.kImportConfirmation" = "Import selected pictures";
"translationStrings.kImportMedia" = "Import Medias";
"translationStrings.kImportMediaDescription" = "With that Wizard Dialog, you can Import Media Files located on your computer such as Pictures, Audio or Video Files with ease (You can Drag&Drop a selection directly to the list)";
"translationStrings.kImportMetadata" = "Import Metadata";
"translationStrings.kImportProject" = "New Project From Template";
"translationStrings.kImportTemplateDesc" = "You can create a new project from a Template File.";
"translationStrings.kImportTerminated" = "Import successful";
"translationStrings.kImportText" = "Import CSV File";
"translationStrings.kImportTextDescription" = "With that Wizard Dialog, you can Import Delimited Text Files located on your computer.";
"translationStrings.kIncludeHome" = "Include Home Icon";
"translationStrings.kIndeterminate" = "Indeterminate";
"translationStrings.kInfiniteScroll" = "Infinite Scroll";
"translationStrings.kInformation" = "Information";
"translationStrings.kInitialDirectory" = "Initial Dir.";
"translationStrings.kInitialEffect" = "Initial Effect";
"translationStrings.kInitialFilter" = "Initial Filter";
"translationStrings.kInitiallyChecked" = "Initially Checked (ON)";
"translationStrings.kInitialSlide" = "Initial Slide";
"translationStrings.kInitialValue" = "Initial Value";
"translationStrings.kInline" = "inline";
"translationStrings.kInnerMargin" = "Inner Margin";
"translationStrings.kInputFields" = "Input Fields";
"translationStrings.kInsertLoremIpsum" = "Insert Lorem Ipsum";
"translationStrings.kInsetStyle" = "Inset Style";
"translationStrings.kInterval" = "Interval";
"translationStrings.kInvalidCode" = "Invalid Address or Embedded Code";
"translationStrings.kInvalidFiles" = "files are not in an accepted file format.";
"translationStrings.kInvalidFormFieldName" = "Invalid Form Field Name !";
"translationStrings.kInvalidImageFile" = "Invalid Image File";
"translationStrings.kInvalidImageTempFolder" = "Invalid Temporary Folder";
"translationStrings.kInvalidMail" = "Invalid email address";
"translationStrings.kInvalidSerial" = "Invalid Serial Key!";
"translationStrings.kInvalidSerialForEdition" = "Invalid Serial Key for this Thorium Builder Edition!";
"translationStrings.kIosForceTransluscent" = "Force \"Black Translucent\" Mode";
"translationStrings.kIosOnly" = "iOS Only";
"translationStrings.kiosPromptWebClip" = "Prompt User for \"Add to Home Screen\"";
"translationStrings.kiosStartupImages" = "Generate  iOS Launch Screen Images";
"translationStrings.kItalic" = "Italic";
"translationStrings.kItemList" = "Item List";
"translationStrings.kItemsPerLine" = "Items per Line";
"translationStrings.kItemsSize" = "Items Width";
"translationStrings.kItemText" = "Item Text";
"translationStrings.kJSFunctionName" = "Javascript Function name";
"translationStrings.kJSONAPIPlugin" = "Use json API Plugin";
"translationStrings.kJSONAPIPluginHelp" = "This Plugin add Authentification, Data Visualisation, Data Update with files management to your WebApp. All  powered by Google Firebase.";
"translationStrings.kJsonFile" = "JSON File";
"translationStrings.kJsonSource" = "JSON Source";
"translationStrings.kJustified" = "Justified";
"translationStrings.kKey" = "Key Field";
"translationStrings.kKeyWordHelper" = "Enter KeyWord and press Enter";
"translationStrings.kLabel" = "Label";
"translationStrings.kLandscape" = "landscape";
"translationStrings.kLanguage" = "Language";
"translationStrings.kLarge" = "large";
"translationStrings.kLargeNavbar" = "Large Navbar";
"translationStrings.kLargeNavbarTitle" = "Large Navbar Title";
"translationStrings.kLarge_fp" = "Large";
"translationStrings.kLatestNews" = "Latest News";
"translationStrings.kLayout" = "Layout";
"translationStrings.kLazyLoad" = "Lazy Load";
"translationStrings.kLeft" = "Left";
"translationStrings.kLeftAddonType" = "Left AddOn Type";
"translationStrings.kLeftIconBG" = "Left Icon Background";
"translationStrings.kLeftIconColor" = "Left Icon Color";
"translationStrings.kLeftMargin" = "Left";
"translationStrings.kLeftMenus" = "Left Menu Items";
"translationStrings.kLeftSplitBreakpoint" = "Left Panel Breakpoint";
"translationStrings.kLefttoRight" = "Left to Right (ltr)";
"translationStrings.kLG" = "large devices [lg: 992px)";
"translationStrings.kLicense" = "License";
"translationStrings.kLimitGeneration" = "You have reached the maximum of Project generations allowed with the demo version for that project!";
"translationStrings.kLineHeight" = "Line Height";
"translationStrings.kLinesImported" = "#COUNT lines imported successfully";
"translationStrings.kLinkDataList" = "Data List With Detail Page Link";
"translationStrings.kLinks" = "Links";
"translationStrings.kList" = "List";
"translationStrings.kListStyle" = "List Style";
"translationStrings.kLoadFromDB" = "Load Markers Data from Database \? ";
"translationStrings.kLoadMeta" = "\"This Image contains Metadata, would you like to load theses Metadata in the current record\? (that will replace current data)\"";
"translationStrings.kLoadPage" = "Load Page";
"translationStrings.kLoadUrl" = "Load External Page URL";
"translationStrings.kLocalTransferHelp" = "If you wish to use your own tool for publishing your project to the Web server (ssh, fillezilla ...) the use this option. It will create a folder on your computer with all the necessary files ready to be uploaded to the Web server.";
"translationStrings.kLocate" = "Search on Map";
"translationStrings.kLogout" = "Logout";
"translationStrings.kLoop" = "Loop";
"translationStrings.kLowercased" = "lowercased";
"translationStrings.kManageCategories" = "Manage Categories";
"translationStrings.kMandatoryApiKey" = "If you wish to use GoogleMap API, you must set the API Key!";
"translationStrings.kMandatoryName" = "Object Name is Mandatory";
"translationStrings.kmanifest" = "Generate  Manifest File for WebApp";
"translationStrings.kMapHeight" = "Map Height";
"translationStrings.kMapSettings" = "Map Settings";
"translationStrings.kMargin" = "Margin";
"translationStrings.kMarginTitle" = "Margin";
"translationStrings.kMarkers" = "Markers";
"translationStrings.kMarkerSelector" = "Markers Selection";
"translationStrings.kMasonry" = "Masonry Style";
"translationStrings.kMax12" = "12 Columns Maximum";
"translationStrings.kMaxHeight" = "Max Height";
"translationStrings.kMaxLength" = "Max Length";
"translationStrings.kMaxMarkers" = "Only 100 markers will be loaded";
"translationStrings.kMaxValue" = "Max Value";
"translationStrings.kMaxWidth" = "Max Width";
"translationStrings.kMD" = "medium devices [md: 768px ]";
"translationStrings.kMDOnly" = "Android MD Only";
"translationStrings.kMediaLibrary" = "Choose from your Media Library";
"translationStrings.kMediaType" = "Media type";
"translationStrings.kMedium" = "Medium";
"translationStrings.kMedium_fp" = "Medium";
"translationStrings.kMenuITems" = "Menu Items";
"translationStrings.kMenuITems1" = "Menu Items";
"translationStrings.kMenuITems2" = "Menu Items";
"translationStrings.kMenuItemType" = "Menu Item Type";
"translationStrings.kMenuSpacer" = "Menu Spacer";
"translationStrings.kMethod" = "Method";
"translationStrings.kMiddle" = "Middle";
"translationStrings.kMinHeight" = "Min Height";
"translationStrings.kMinHeightShort" = "Min Height";
"translationStrings.kMinValue" = "Min Value";
"translationStrings.kMinWidth" = "Min Width";
"translationStrings.kMissingFormEmail" = "You should specify the target email for your form else it wont work correctly!";
"translationStrings.kMobileColorTheme" = "Simulator Color Theme";
"translationStrings.kModestBranding" = "Modest Branding";
"translationStrings.kModifiedDate" = "Modified Date";
"translationStrings.kMonth" = "Month";
"translationStrings.kMoreButtonScroll" = "More Button Text";
"translationStrings.kMoreRecent" = "Most Recent First";
"translationStrings.kMoreTemplates" = "More Templates";
"translationStrings.kMoveLines" = "Move #COUNT Line(s) as child of record ";
"translationStrings.kMoveObject" = "Move Object";
"translationStrings.kMoveRootLines" = "Move #COUNT Line(s) to Root";
"translationStrings.kMultiSelection" = "Batch Indexing";
"translationStrings.kMustValidateImg" = "Please validate your changes first in order to edit Image!";
"translationStrings.kMyCategory" = "My Category";
"translationStrings.kName" = "Name";
"translationStrings.kNbLines" = "Rows Count";
"translationStrings.kNeedGoogleMapKey" = "Project with GoogleMap API require an API Key!";
"translationStrings.kNoDBWithFreeEdition" = "This project contains the SQLite DB Express Plugin which is not available with the Thorium Free Edition";
"translationStrings.kNew" = "New";
"translationStrings.kNewCategory" = "New Category";
"translationStrings.kNewHeight" = "New Height";
"translationStrings.kNewid" = "New ID";
"translationStrings.kNewPage" = "New Page";
"translationStrings.kNewProject" = "New Project";
"translationStrings.kNewProjectWelcome" = "What do you want to create today\?";
"translationStrings.kNewRecord" = "New Record";
"translationStrings.kNewSizeBigger" = "New Size can\'t be bigger than original one!";
"translationStrings.kNewSource" = "New Source";
"translationStrings.kNewVersion" = "There is a Newer version (#V) available, would you like to download it \?";
"translationStrings.kNewWidth" = "New Width";
"translationStrings.kNext" = "Next";
"translationStrings.kNo" = "No";
"translationStrings.kNoAction" = "Nothing";
"translationStrings.knoBorders" = "no borders";
"translationStrings.kNoFileSelected" = "No File Selected";
"translationStrings.kNogutters" = "No Gutters";
"translationStrings.kNohairline" = "No Hairline (iOS)";
"translationStrings.kNohairlineBetweenLines" = "No Hairlines between Lines";
"translationStrings.kNoImages" = "No Images";
"translationStrings.kNoMargin" = "No Margin";
"translationStrings.kNone" = "None";
"translationStrings.kNoneMaculin" = "none";
"translationStrings.kNoPadding" = "No Padding (0px)";
"translationStrings.kNoPaddingCard" = "No Padding";
"translationStrings.kNoProperties" = "No Properties to Display";
"translationStrings.kNoPurchase" = "There are no Thorium builder purchases with this email address!";
"translationStrings.kNoShadow" = "No Shadow (Android MD)";
"translationStrings.kNoSpacer" = "No Space";
"translationStrings.kNotAvailableWithDemo" = "This functionnality is not available with the demo version of Thorium!";
"translationStrings.kNotavailableWithFreeEdition" = "This functionnality is not available with the Thorium Free Edition";
"translationStrings.kNothingImported" = "Nothing Imported";
"translationStrings.kObjectAlreadyExist" = "An object with this ID already Exist!";
"translationStrings.kObjects" = "Objects";
"translationStrings.kObjectsSelected" = "Objects Selected";
"translationStrings.kOlderFirst" = "Olders First";
"translationStrings.kOnlyMDDesc" = "This will have effect only in MD theme (Android)";
"translationStrings.kOpacity" = "Opacity";
"translationStrings.kOpenDefault" = "Expanded by Default";
"translationStrings.kOpenHelpInBrowser" = "Open Help in Browser";
"translationStrings.kOpenLeftPanel" = "Open Left Panel";
"translationStrings.kOpenRightPanel" = "Open Right Panel";
"translationStrings.kOperationDone" = "🏁";
"translationStrings.kOptimizationDone" = "Optimisation Done successfully!";
"translationStrings.kOptimize" = "Optimize";
"translationStrings.kOptimizeDatabase" = "Optimize your projects Database";
"translationStrings.kOrientationAllowed" = "Orientation Allowed";
"translationStrings.kOutlineButtons" = "Outline Buttons";
"translationStrings.kOverflow" = "Overflow";
"translationStrings.kOverlay" = "Overlay";
"translationStrings.kPadding" = "Padding";
"translationStrings.kPaddingContents" = "Padding Contents";
"translationStrings.kPaddingMargin" = "Padding and Margin";
"translationStrings.kPaddingTitle" = "Padding";
"translationStrings.kPage" = "Page";
"translationStrings.kPageBackground" = "Page Background";
"translationStrings.kPageBackgroundDesc" = "From that Screen, you can define a background Image or Video for the current page.";
"translationStrings.kPageExist" = "This page name is already used in the project!";
"translationStrings.kPageProperties" = "Page Properties";
"translationStrings.kPages" = "Pages";
"translationStrings.kPagination" = "Pagination";
"translationStrings.kPassword" = "Password";
"translationStrings.kPaste" = "Paste";
"translationStrings.kPasteCode" = "Paste Code";
"translationStrings.kPasteWidget" = "Paste Widget";
"translationStrings.kPathname" = "PathName";
"translationStrings.kPattern" = "Pattern";
"translationStrings.kPauseonHover" = "Pause on Hover";
"translationStrings.kPhoneCall" = "Call a Phone number";
"translationStrings.kPicture" = "Picture";
"translationStrings.kPictureBackGround" = "Picture Background";
"translationStrings.kPillStyle" = "Pill Badge";
"translationStrings.kPlaceHolder" = "Place Holder";
"translationStrings.kPlayStoreURL" = "Google PlayStore URL";
"translationStrings.kPlugins" = "Plugins";
"translationStrings.kPopoverDescription" = "The Popover is looking like a tooltips, it is a popup box that appears when the user clicks on an element. Popovers can also contain buttons.";
"translationStrings.kPortrait" = "portrait";
"translationStrings.kPosition" = "Position";
"translationStrings.kPostLoginPage" = "Post Login Page";
"translationStrings.kPostSubmitAction" = "Action";
"translationStrings.kPreferences" = "Preferences";
"translationStrings.kPreview" = "Preview";
"translationStrings.kPrevious" = "Previous";
"translationStrings.kPrice" = "Price";
"translationStrings.kPrimaryRegionColor" = "Region Primary Color";
"translationStrings.kPrintScreen" = "Take Screenshot...";
"translationStrings.kProcessStopped" = "Process Stopped by User";
"translationStrings.kProgressColor" = "Progress Color";
"translationStrings.kProject" = "Project";
"translationStrings.kProjectAlreadyExist" = "This Project Name is already used or already exists in Site folder, please choose another name!";
"translationStrings.kProjectAlreadyUsed" = "This Project Name is Already Used";
"translationStrings.kProjectCustomCode" = "Custom Code";
"translationStrings.kProjectDB" = "Project Database";
"translationStrings.kProjectExport" = "Export a Project as Template";
"translationStrings.kProjectFonts" = "Project Fonts";
"translationStrings.kProjectImages" = "Project Media Files";
"translationStrings.kProjectImport" = "Import a Project from Template";
"translationStrings.kProjectLocation" = "Project Path";
"translationStrings.kProjectName" = "Project Name";
"translationStrings.kProjectPublished" = "Project has been published";
"translationStrings.kProjectSettings" = "Project Settings";
"translationStrings.kProjectTheme" = "Project Theme";
"translationStrings.kProjectThemeDesc" = "You can define a global color theme for your Project.\nPlease, choose Your Preferences for the Project below.";
"translationStrings.kProjectThemeShort" = "Project Color Theme";
"translationStrings.kProjectTitle" = "Project Title";
"translationStrings.kProjectType" = "Project Type";
"translationStrings.kPromptForRebuild" = "This project has been modified and needs to be rebuilt before publication. Do you want to rebuild it now\?";
"translationStrings.kProperties" = "Properties";
"translationStrings.kPublish" = "Publish Project";
"translationStrings.kPublishDatabase" = "Publish Only the Database modifications to your Web Server by FTP";
"translationStrings.kPublishDatabaseOnlyDesc" = "Use this option when you want to publsh the changes made to the Database without publishing the whole project.";
"translationStrings.kPublishDB" = "Publish Web Site/App Database";
"translationStrings.kPublishDesc" = "From this window, you can either publish your project to your Web Server by FTP, or in a folder on your Computer";
"translationStrings.kPublishLocally" = "Publish your Project locally in a Folder on your Computer";
"translationStrings.kPublishRemote" = "Publish Entire Project by FTP to your Web Server";
"translationStrings.kPublishShort" = "Publish";
"translationStrings.kPublishTo" = "Publish your Project to ftp Server in Directory";
"translationStrings.kPublishWebSite" = "Publish Web Site/App files";
"translationStrings.kPurchaseLicence" = "Purchase License";
"translationStrings.kQuit" = "Quit";
"translationStrings.kRadioMinimum" = "You must add at least 2 radio buttons";
"translationStrings.kRadius" = "Radius";
"translationStrings.kRaized1" = "Raized";
"translationStrings.kRaizedButtons" = "Raized Buttons";
"translationStrings.kRating" = "Rating";
"translationStrings.kRatio" = "Display Ratio";
"translationStrings.kReadMetadata" = "Load Metadata from Media Assets";
"translationStrings.kReadOnly" = "Read Only";
"translationStrings.kReadPrivacyPolicy" = "Read Privacy Policy";
"translationStrings.kReady" = "Ready";
"translationStrings.kRebuild" = "ReBuild Project";
"translationStrings.kRebuildProject" = "Rebuild Project";
"translationStrings.kRebuilt" = "Successfully Rebuilt.";
"translationStrings.kRebuiltProcess" = "Project Rebuilt";
"translationStrings.kRecentlyUsed" = "Recently Used";
"translationStrings.kRecommandedFolder" = "Recommanded Folder for your projects";
"translationStrings.kRecordChange" = "Record has change, Save modifications \?";
"translationStrings.kRecordItemsDisplay" = "Record Items Display";
"translationStrings.kRecordsHaveChilds" = "Some Records in the selection have child records and can\'t be deleted.";
"translationStrings.kRedo" = "Redo";
"translationStrings.kRegionColor" = "Region Color";
"translationStrings.kRegisterAllowed" = "Users can Register";
"translationStrings.kRegisterDemo" = "Please register to activate your 10 days trial.";
"translationStrings.kRegisteredTo" = "Registered To";
"translationStrings.kRegisterHelpText" = "Please enter the email address used when purchasing your license.\nIf you don\'t remember your serial key, click on the link below:";
"translationStrings.kRegisterProgressText" = "Thorium Builder License Register in Progress, please wait....";
"translationStrings.kRegisterSuccessMessage" = "Your Thorium Builder version is now succesfully activated.\nThank You for choosing us.";
"translationStrings.kRegistration" = "Registration";
"translationStrings.kRegistrationCode" = "Registration Code";
"translationStrings.kReloadPage" = "Reload WebApp";
"translationStrings.kRemoveBG" = "Remove Existing Background\?";
"translationStrings.kRemoveColum" = "Remove Column #NAME from Database \? (you will loose all data for this column)";
"translationStrings.kRemoveColums" = "Remove #COUNT Columns from Database \? (you will loose all data for these columns)";
"translationStrings.kRemoveDatabase" = "Detach Database";
"translationStrings.kRemoveLink" = "Remove Link";
"translationStrings.kRename" = "Rename";
"translationStrings.kRenameCategory" = "Rename selected Category";
"translationStrings.kRenamePage" = "Rename Page";
"translationStrings.kRenameWidget" = "Rename Widget (Change ID)";
"translationStrings.kRepeat" = "Background Repeat";
"translationStrings.kRepeaterLink" = "Link to Repeater";
"translationStrings.kRepeateurMinHeight" = "Repeater Min Height";
"translationStrings.kReplaceFolder" = "Target Folder #FOLDER already exists, replace it\?";
"translationStrings.kRequired" = "Required";
"translationStrings.kResendCode" = "Receive my serial key by email";
"translationStrings.kReservedName" = "is not a valid name";
"translationStrings.kReset" = "Reset to default value";
"translationStrings.kResizePicture" = "Resize Picture";
"translationStrings.kResponsive" = "Responsive";
"translationStrings.kRetrylaterOrContactSupport" = "Please retry later or contact our support at support@thoriumbuilder.com";
"translationStrings.kRevealInFinder" = "Reveal in Finder";
"translationStrings.kRichText" = "Text";
"translationStrings.kRight" = "Right";
"translationStrings.kRightAddOnType" = "Right AddOn Type";
"translationStrings.kRightItem" = "Right ITem";
"translationStrings.kRightMenus" = "Right Menu Items";
"translationStrings.kRightSplitBreakpoint" = "Right Panel Breakpoint";
"translationStrings.kRightToLeft" = "Right  to Left (rtl)";
"translationStrings.kRight_f" = "Right";
"translationStrings.kRoot" = "Root";
"translationStrings.kRootOnly" = "Root Records Only";
"translationStrings.kRootWebFolder" = "Web Server Root";
"translationStrings.kRounded" = "rounded";
"translationStrings.kRoundedAvatarStyle" = "Rounded (Avatar Style 60px)";
"translationStrings.kRoundedBorder" = "Rounded Borders";
"translationStrings.kRoundedButton" = "Rounded Buttons";
"translationStrings.kroundedCircle" = "circle";
"translationStrings.kRowLimit" = "Row Limit";
"translationStrings.kRowPerPage" = "Record per Load";
"translationStrings.kRun" = "Run Project";
"translationStrings.kRunApp" = "Run WebApp";
"translationStrings.kRunWebProject" = "Run WebSite";
"translationStrings.kSave" = "Save";
"translationStrings.kSaveChanges" = "Save your modifications";
"translationStrings.kSaveConnectionParameters" = "Save Password";
"translationStrings.kSaveProjectChanges" = "Project Settings have been modified. Would you like to save changes\?";
"translationStrings.kScrollableTabbar" = "Scrollable TabBar";
"translationStrings.kScrollEffect" = "Scroll Effect";
"translationStrings.kSearch" = "Search";
"translationStrings.kSearchBar" = "Search Bar";
"translationStrings.kSearchPlaceHolder" = "Search Place Holder";
"translationStrings.kSearchproject" = "Search Project";
"translationStrings.kSearchWidget" = "Search Widget";
"translationStrings.kSecondaryField" = "Second Field";
"translationStrings.kSecondaryRegionColor" = "Region Secondary Color";
"translationStrings.kSeconds" = "Seconds";
"translationStrings.kSelect" = "Select";
"translationStrings.kSelectAll" = "Select All";
"translationStrings.kSelectAudio" = "Select Audio File";
"translationStrings.kSelectCustomColor" = "Select Custom Color";
"translationStrings.kSelected" = "Selected";
"translationStrings.kSelectedColor" = "Selected Color";
"translationStrings.kSelectedRegions" = "Selected Regions";
"translationStrings.kSelectFile" = "Select File";
"translationStrings.kSelectFolder" = "Select a Folder";
"translationStrings.kSelectLines" = "Select Lines";
"translationStrings.kSelectRoot" = "Please select Root Folder for your Projects";
"translationStrings.kSelectRootRecords" = "You must select Root Level records for changing Category.";
"translationStrings.kSelectSource" = "Select Source";
"translationStrings.kSend" = "Send";
"translationStrings.kSendEmail" = "Send an email to";
"translationStrings.kSEO" = "SEO (Search engine Optimisation)";
"translationStrings.kSerialize" = "Serialize";
"translationStrings.kSerialNumber" = "Serial Key";
"translationStrings.kServicesAndSupport" = "Services and Support";
"translationStrings.kserviceWorker" = "Generate Service Worker";
"translationStrings.kShadow" = "Shadow";
"translationStrings.kShadowAndRadius" = "Shadow, Radius ...";
"translationStrings.kShape" = "Shape";
"translationStrings.kShiftStep" = "Use Shift Key for a 10px Step Value";
"translationStrings.kShortName" = "Short Name";
"translationStrings.kShowAnnotations" = "Show Annotations";
"translationStrings.kShowArchivedProjects" = "Show Archived Projects";
"translationStrings.kShowasBadge" = "Show as Badge";
"translationStrings.kShowAsButton" = "Show as Button";
"translationStrings.kShowBadge" = "Show Badge";
"translationStrings.kShowControls" = "Show Controls";
"translationStrings.kShowCrossGuide" = "Show Cross Guide in Editor";
"translationStrings.kShowCustomMessage" = "Show Custom Message";
"translationStrings.kShowDesc" = "Show Description";
"translationStrings.kShowDismissCloseBox" = "Show Dismiss Close Box";
"translationStrings.kShowFooter" = "Show Footer";
"translationStrings.kShowHeader" = "Show Header";
"translationStrings.kShowImage" = "Show Image";
"translationStrings.kShowInBrowser" = "Show in Browser";
"translationStrings.kShowInfos" = "Show Infos";
"translationStrings.kShowItemMedia" = "Show Item Media";
"translationStrings.kShowLeftPanel" = "Show Left Panel";
"translationStrings.kShowLog" = "Show Activity Log";
"translationStrings.kShowOnlyChilds" = "Show Only Current Record Childs";
"translationStrings.kShowOnlyUserData" = "Show Only User\'s Data";
"translationStrings.kShowPubDate" = "Show Publication Date";
"translationStrings.kShowRelative" = "Show Relative";
"translationStrings.kShowRightPanel" = "Show Right Panel";
"translationStrings.kShowSkipButton" = "Show \"Skip\" Button";
"translationStrings.kShowSpellingAndGrammar" = "Show Spelling and Grammar";
"translationStrings.kShowSubNavbar" = "Show Sub-Navbar";
"translationStrings.kShowToday" = "Show Today";
"translationStrings.kShowTodayButton" = "Show Today Button";
"translationStrings.kShowToolTips" = "Show ToolTips";
"translationStrings.kShowWeeks" = "Show Weeks";
"translationStrings.kShowZoom" = "Show Zoom on Click or Touch";
"translationStrings.kSideBar" = "SideBar";
"translationStrings.kSideBySide" = "Side by Side";
"translationStrings.kSimple" = "Simple";
"translationStrings.kSimpleDataList" = "Simple Data List";
"translationStrings.kSimpleResponsive" = "Simple Responsive Web Site";
"translationStrings.kSimpleWebApp" = "Simple WebApp (PWA)";
"translationStrings.kSingleLine" = "Single Line (No Wrap)";
"translationStrings.kSiteMap" = "Generate SiteMap and Robots.txt (recommanded)";
"translationStrings.kSize" = "Size";
"translationStrings.kSizeConstraint" = "Size Constraint";
"translationStrings.kSizingDisplay" = "Sizing and  Display";
"translationStrings.kSlidesperView" = "Slides per View";
"translationStrings.kSM" = "small devices [sm: 575px ]";
"translationStrings.kSmall" = "small";
"translationStrings.kSmallDeviceBreakpoint" = "Small Devices BreakPoint";
"translationStrings.kSmall_fp" = "small";
"translationStrings.kSMS" = "Send an SMS";
"translationStrings.kSnippet" = "Snippet";
"translationStrings.kSolid" = "solid";
"translationStrings.kSortedBy" = "Sorted By";
"translationStrings.kSource" = "Source";
"translationStrings.kSourceTitle" = "Source Title";
"translationStrings.kSourceType" = "Source Type";
"translationStrings.kSpaceBetweenCells" = "Space Between Cells";
"translationStrings.kSpacing" = "Spacing";
"translationStrings.kSpellChecking" = "Spell Check";
"translationStrings.kSquare" = "square";
"translationStrings.kStacked" = "Stacked";
"translationStrings.kStickyBottom" = "Sticky at Bottom";
"translationStrings.kStickyColumn" = "Sticky Column";
"translationStrings.kStoreData" = "Allow Form to Remember user\'s Data";
"translationStrings.kStretch" = "Stretch";
"translationStrings.kStrikethrough" = "Strikethrough";
"translationStrings.kStriped" = "Striped";
"translationStrings.kStrongStyle" = "Strong Style";
"translationStrings.kStyle" = "Style";
"translationStrings.kSubmitButton" = "Submit Button";
"translationStrings.kSubmitButtonText" = "Submit Button Text";
"translationStrings.kSubmitError" = "Error";
"translationStrings.kSubmitLabelRequired" = "You must give a label to the Submit button";
"translationStrings.kSubmitSuccess" = "Success";
"translationStrings.kSubTitle" = "SubTitle";
"translationStrings.kSupport" = "Community Web Site ";
"translationStrings.kSuppressAudioFile" = "Suppress Audio File\?";
"translationStrings.kTabbarScrollable" = "Scrollable";
"translationStrings.kTabBarWithIcons" = "TabBar with Icons";
"translationStrings.kTabItems" = "Tabs Items";
"translationStrings.kTableInset" = "Table Inset";
"translationStrings.kTablet" = "Tablet";
"translationStrings.kTabletInset" = "Tablet Inset";
"translationStrings.kTabletSize" = "Tablet Size";
"translationStrings.kTags" = "Tags";
"translationStrings.kTarget" = "Target";
"translationStrings.kTargetPage" = "Marker Target Page";
"translationStrings.kTemplate" = "Template";
"translationStrings.kTemplateExport" = "Export Template";
"translationStrings.kTemplateExportDesc" = "You can export an Entire project as a template file, and re-import it later in another project.";
"translationStrings.kTemplateName" = "Template Name";
"translationStrings.kTestApiReturnValue" = "Test the API returned Value";
"translationStrings.kText" = "Text";
"translationStrings.kTextColor" = "Text Color";
"translationStrings.kTextColorSize" = "Text Color and Style";
"translationStrings.kTextQualifier" = "Text Qualifier";
"translationStrings.kTextStyle" = "Text Style";
"translationStrings.kTextValue" = "Text Value";
"translationStrings.kTheme" = "Theme";
"translationStrings.kThemeColor" = "Theme Color";
"translationStrings.kThirdField" = "Third Field";
"translationStrings.kThirdParties" = "Third Parties";
"translationStrings.kThoriumActivation" = "Thorium Builder Activation";
"translationStrings.kThoriumonTheWeb" = "Thorium Builder on the Web";
"translationStrings.kTime" = "Time";
"translationStrings.kTitle" = "Title";
"translationStrings.kTitleRequired" = "Record Name (Title) is required !";
"translationStrings.kTitleSlidingEffect" = "Title Sliding Effect";
"translationStrings.kToolTipDescription" = "The Tooltip plugin is small pop-up box that appears when the user moves the mouse pointer over an element.";
"translationStrings.kToolTipText" = "ToolTip Text";
"translationStrings.kTop" = "Top";
"translationStrings.kTopImage" = "Top Image";
"translationStrings.kTopMargin" = "Top";
"translationStrings.kTransluscentPropertyDialog" = "Transluscent Property Dialogs";
"translationStrings.kTransparent" = "Transparent";
"translationStrings.kTransparentBackground" = "Transparent Background";
"translationStrings.kTrial" = "Trial Version";
"translationStrings.kTrialExpired" = "Trial Version Expired";
"translationStrings.kTriggeredAction" = "Triggered Action";
"translationStrings.kTutorial" = "Tutorial";
"translationStrings.kType" = "Type";
"translationStrings.kTypography" = "Typography";
"translationStrings.kUnableToChangeID" = "Unable to change ID for selected Object!";
"translationStrings.kUnableToImportTemplate" = "Unable to Import ths template with the Thorium Free Edition";
"translationStrings.kUnableToSendemail" = "Unable to send email, and error occured ";
"translationStrings.kUnarchiveSelectedProject" = "Unarchive Selected Project";
"translationStrings.kUnchecked" = "unchecked";
"translationStrings.kUnderline" = "Underline";
"translationStrings.kUndo" = "Undo";
"translationStrings.kUndoDelete" = "Undo Delete";
"translationStrings.kUndoDuplicateObject" = "Undo Duplicate Object";
"translationStrings.kUndoPasteObject" = "Undo Paste Object";
"translationStrings.kUndoProperties" = "Properties";
"translationStrings.kUnsplashImage" = "Search for Image at Unsplash";
"translationStrings.kUpdateAvailable" = "Update Available";
"translationStrings.kUploadTerminated" = "Transfer successful (#COUNT errors)";
"translationStrings.kUpperCased" = "uppercased";
"translationStrings.kURL" = "Page url";
"translationStrings.kUseBuiltInWebServer" = "Use built-in Web Server";
"translationStrings.kUseCustomWebServer" = "Use Custom Web Server";
"translationStrings.kUseDarkTheme" = "Dark Mode";
"translationStrings.kuseFile" = "#NAME already exists in project, would you like to replace it \?";
"translationStrings.kUseFirestore" = "Use Cloud Firestore Plugin";
"translationStrings.kUseGoogleAnalytics" = "Use Google Analytics";
"translationStrings.kUseGoogleMapApi" = "Use GoogleMap API";
"translationStrings.kuseMetaDescription" = "Generate Meta Description in HTML";
"translationStrings.kuseMetaMSApplication" = "Generate Meta Description for Windows/IE";
"translationStrings.kuseOpengraph" = "Generate OpenGraph Meta";
"translationStrings.kUsePlugin" = "Use this Plugin";
"translationStrings.kUserLogicPlugin" = "UserLogicPlugin lets you implement user Authentification in your project including Register, LostPassword, Profile Edit functions...";
"translationStrings.kUsername" = "Username";
"translationStrings.kUseVectorMap" = "Use Vector Maps Plugin";
"translationStrings.kValue" = "Value";
"translationStrings.kValues" = "Values";
"translationStrings.kVectorMapPlugin" = "VectorMap Plugin lets you use interactive Vector Maps, including World Maps, Continents Maps etc....";
"translationStrings.kVersion" = "Version";
"translationStrings.kVerticalAlign" = "Vertical Align";
"translationStrings.kVeryLarge" = "Very large";
"translationStrings.kVideo" = "Video";
"translationStrings.kVideoAddress" = "Video Address";
"translationStrings.kVideoBackground" = "Video Background";
"translationStrings.kViewFontSpecimen" = "View Font Specimen";
"translationStrings.kViewImage" = "View or Edit Current Picture";
"translationStrings.kViewMode" = "View Mode";
"translationStrings.kVisibility" = "visibility";
"translationStrings.kVisibilityBreakpoint" = "Apply same visibility breakpoint to All columns \?";
"translationStrings.kVisible" = "Visible";
"translationStrings.kVisualisationMode" = "View Mode";
"translationStrings.kVLActionButton" = "JSON Repeater Line Action button";
"translationStrings.kVLRowDeleteButton" = "List Line Delete Button";
"translationStrings.kWebAppComponents" = "WebApp Components";
"translationStrings.kWebAppName" = "WebApp Name";
"translationStrings.kWebAppSettings" = "PWA Settings";
"translationStrings.kWebComponents" = "Web Components";
"translationStrings.kWebServer" = "Web Server";
"translationStrings.kWebServerChanged" = "You\'ve changed the WebServer configuration so you must rebuild all your projects to apply the changes!";
"translationStrings.kWebServerConfig" = "Web Server Configuration";
"translationStrings.kWebServerHelpText" = "When you create WebSites or WebApps, you must save them in a accessible folder on your Computer.\nPlease, choose Your Preferences for the Web Sites Folder below.";
"translationStrings.kWebServerPort" = "Web Server Port";
"translationStrings.kWelcome" = "Welcome";
"translationStrings.kWhiteMobile" = "White Mobile";
"translationStrings.kWidgetEvents" = "Widget Events Handler";
"translationStrings.kWidgetProperties" = "Widget Properties";
"translationStrings.kWidgets" = "Widgets";
"translationStrings.kWidth" = "width";
"translationStrings.kWindow" = "Window";
"translationStrings.kWorkingWithDatabase" = "Working with Database";
"translationStrings.kWrap" = "Wrap";
"translationStrings.kWritingFileToDisk" = "Writing Files to folder";
"translationStrings.kXL" = "extra large devices [xl: 1200px ]";
"translationStrings.kXS" = "extra small devices [xs: 575px ]";
"translationStrings.kYear" = "Year";
"translationStrings.kYes" = "Yes";
"translationStrings.kYouMustValidateConditions" = "You must accept the terms of service and privacy policy agreement";
"translationStrings.kYourEmail" = "Your email";
"translationStrings.kYourGoogleAPIKey" = "Your Google API Key";
"translationStrings.kYouTubeWebSite" = "YouTube Web Site";
"translationStrings.kZoomAllowed" = "Enable Zoom";
"translationStrings.kZoomLevel" = "Zoom Level";
"translationStrings.kZoomOnClick" = "Zoom on Click";
"translationStrings.unableToCreateFTPFolders" = "Unable to verify Folder Structure, maybe the server is busy, please try later!";
"translationStrings.kExtendedProfilePage" = "Show User Extended Profile";
"translationStrings.kAdditionalLanguages" = "Additional Languages";
"translationStrings.kTranslations" = "Translations";
"translationStrings.kVersionRebuild" = "This project was created with a different Thorium Version, do you want to rebuild it\?";
"translationStrings.kUsers" = "Users";
"translationStrings.kEnablePullToRefresh" = "Enable \"Pull To Refresh\"";
"translationStrings.kBuildHybrid" = "Build Native App";
"translationStrings.kCustomClasses" = "Custom Classes";
"translationStrings.kProjectCustomClasses" = "Custom Classes";
"translationStrings.kPageTranslations" = "Page String Translations";
"translationStrings.kStandardProject" = "Standard Project";
"translationStrings.kDBProject" = "Include Database Express";
"translationStrings.kProjectDatabase" = "Project Database Type";
"translationStrings.kUpdateDBLater" = "You can change the type of database used later";
"translationStrings.kSubType" = "Sub-Type";
"translationStrings.kEffects" = "Effects";
"translationStrings.kClasses" = "Classes";
"translationStrings.kAdvancedSizeProperties" = "Advanced  Display Properties";
"translationStrings.kLimited2projects" = "The free edition of Thorium Builder is limited to 2 projects, you can either delete an existing project and create a new one, or upgrade your license.";
"translationStrings.kLimited3Pages" = "Thorium Builder FREE EDITION is limited to 3 pages per project. You can delete existing pages and create new ones, or you can upgrade your license.";
"translationStrings.kRegisterLicence" = "Register your license";
"translationStrings.kWelcomeInstallMode" = "Welcome to Thorium Builder, please choose below the Activation Mode";
"translationStrings.kUseFree" = "I want to register and use the  Thorium Builder  Trial Edition";
"translationStrings.kUseWithLicense" = "I have a valid Serial Number and want to register my License";
"translationStrings.kPrivacyPolicy" = "Privacy Policy";
"translationStrings.kTermofservices" = "Terms of Service";
"translationStrings.kUnlockPower" = "Unleash the power of thorium by upgrading to a Designer or Developer edition";
"translationStrings.kClearFormData" = "Clear Form Data";
"translationStrings.kBackToHomePage" = "Back to Home Page";
"translationStrings.kChangeLanguage" = "Change Language";
"translationStrings.kHideIfEmpty" = "Hide if Value is Empty";
"translationStrings.kHideIfNoLink" = "Hide if Link value is Empty";
"translationStrings.kDateFormat" = "Date-Time Format";
"translationStrings.kDeleteNFiles" = "Are you sure you want to delete #COUNT selected files\?";
"translationStrings.kEditWithExternalEditor" = "Edit With default Editor...";
"translationStrings.kLoadDataFromMemory" = "Load Data From Memory";
"translationStrings.kLoadRecordFromID" = "Load Record From UID";
"translationStrings.kLoadSingleUserRecord" = "Load User Single Record";
"translationStrings.kLoadParentRecordFromCollection" = "Load Parent Record From Collection";
"translationStrings.kLoadRecordUserOwner" = "Load the user record that owns the current record";
"translationStrings.kReplaceHyphens" = "Hyphens (-) are not recommended in field names, would you like to replace it by an underscore\?";
"translationStrings.kEmailSent" = "An email has been sent to your email address.\nIf you do not receive it, check if it is not in your SPAM folder, or write to us at support@thoriumbuilder.com so that we can give you your access key.";
"translationStrings.kDataSource" = "Data Source";
"translationStrings.kCloseWindow" = "Close Window";
"translationStrings.kFixedSize" = "Fixed Size";
"translationStrings.kOrders" = "Orders";
"translationStrings.kOrderLines" = "Order Lines";
"translationStrings.kConvertProject" = "This project has been designed with an earlier version of Thorium and requires a conversion. Do you want to continue and convert the database\?";
"translationStrings.kAddField" = "Add Field";
"translationStrings.kNohairlineGeneral" = "No Hairlines";
"translationStrings.kTriggerAction" = "Triggered Action";
"translationStrings.kCallCustomJS" = "Call a custom JavaScript function";
"translationStrings.kSmartObjects" = "Smart Objects";
"translationStrings.kClickToEdit" = "Click to edit";
"translationStrings.kAdminOnly" = "Allow only administrator users";
"translationStrings.k2factorsAuth" = "Two-factor Registration";
"translationStrings.kWhenRegister" = "Active";
"translationStrings.k2factorsAlways" = "When Connecting";
"translationStrings.k2factorsForAdminOnly" = "For administrators only";
"translationStrings.kAllUsers" = "For All Users";
"translationStrings.kServiceName" = "Table/Service";
"translationStrings.kUserProfile" = "User Profile";
"translationStrings.kRegisterLicenceLong" = "Already have a serial number\? Activate your License Now";
"translationStrings.kContinueWithFreeEdition" = "Continue with the Trial Version";
"translationStrings.kUpgradeLicence" = "Purchase License";
"translationStrings.kCompareEditions" = "Compare Editions";
"translationStrings.kDeprecatedWidgets" = "This page contains deprecated Widgets, you need to replace them with the new dbExpress Widgets.";
"translationStrings.kRenameTabsConfirmation" = "Changing the ID of a Tab-Container will prevent it from working properly, are you sure you want to continue\?";
"translationStrings.kView" = "View";
"translationStrings.kFindAndReplace" = "Find && Replace";
"translationStrings.kSaveChangeTo" = "Do you want to save the changes made to [#FILE]";
"translationStrings.kSimulator" = "Simulator";
"translationStrings.kAlwaysOnTop" = "Always on Top";
